[SetIP]
IDS_ABOUTBOX=Información de SET IP
IDP_SOCKETS_INIT_FAILED=Se ha producido un fallo al crear socket de windows.
IDS_REFRESH=Actualizar
IDS_SETUP=Configuración
IDS_MAN_SET=Configurar manualmente
IDS_ABOUT=Acerca de
IDS_PRINTER_NAME=Nombre de la impresora
IDS_MAC_ADDR=Dirección MAC
IDS_IP_ADDR=Dirección IP
IDS_SUBNET_ADDR=Másc. subred
IDS_GATEWAY_ADDR=Puerta de enlace predeterminada
IDS_MODEL_NAME = Nombre del modelo
IDS_MODEL_NAVAILABLE = (No está disponible)
IDS_SEARCH_MSG=Buscando impresora...
IDS_SOCKET_ERR=No es posible crear socket.
IDS_SYS_ERR_TITLE=Error del sistema
IDS_RETRY_MSG=Error desconocido. Inténtelo de nuevo!!
IDS_SEND_ERR=No es posible enviar datos a la red.
IDS_MAC_ERR=Cerciórese de que la dirección MAC es correcta.
IDS_MAC_ERR_TITLE=Error de dirección MAC
IDS_IP_CONG_TITLE=Parámetros TCP/IP
IDS_APPLY=Aplicar
IDS_CANCEL=Cancelar
IDS_IP_ERR=Cerciórese de que la dirección IP es correcta.
IDS_IP_ERR_TITLE=Error de IP
IDS_SUBNET_ERR=Cerciórese de que la máscara de subred es correcta.
IDS_SUBNET_ERR_TITLE=Error de máscara de subred
IDS_GATEWAY_ERR=Cerciórese de que la dirección de la puerta de enlace predeterminada es correcta.
IDS_GATEWAY_ERR_TITLE=Error de puerta de enlace
IDS_CONFIRM_MSG=¿Desea actualizar realmente el siguiente parámetro de la impresora?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=Másc. subred
IDS_CONFIRM_GATEWAY=Puerta de enlace predeterminada
IDS_CONFIRM_TITLE=Confirmar
IDS_SUCCESS_TITLE=Correcto
IDS_SUCCESS_MSG=El parámetro TCP/IP se ha actualizado correctamente.
IDS_SET_ERR=No se puede recibir respuesta. Confirme la dirección MAC de la impresora.Si se imprime la página de prueba, es que la impresora ha actualizado un parámetro TCP/IP no admitido.Vuelva a intentarlo después de reiniciar la impresora.
IDS_NO_RESP_TITLE=Sin respuesta
IDS_TCPIP_TITLE=[Parámetros TCP/IP]
IDS_RESET=Reinicializar
IDS_BUY=Adquirir consumibles
IDS_WEB=Página web de Samsung
IDS_ABOUT_STR1=Serie de servidores de impresión en red Samsung
IDS_ABOUT_STR2=SET IP Version
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Ayuda
IDS_EXIT=Salir
IDS_OK= Aceptar
IDS_UseAboutBox=Yes
IDS_COR=SEC

